PDA

View Full Version : Need help patching PF



helmo1977
11-21-2007, 10:31 AM
Hi everybody, I have just bought PF (satnd alone product).

I installed the game (version 3.00).

After that, I downloaded all the correct patches (I followed the rules about patching contained in the PF forum) and installed them, rebooting the PC after every installation. My problem is that in the loading screen the game version still is 3.00, when it should be 4.04.

HELP

PS. Is there anyway to know wether the game has been patched to 4.04 or not?. I mean, I have never played the game, so is there any obvious in-game difference between version 3.00 and 4.04?

Thank you

helmo1977
11-21-2007, 10:31 AM
Hi everybody, I have just bought PF (satnd alone product).

I installed the game (version 3.00).

After that, I downloaded all the correct patches (I followed the rules about patching contained in the PF forum) and installed them, rebooting the PC after every installation. My problem is that in the loading screen the game version still is 3.00, when it should be 4.04.

HELP

PS. Is there anyway to know wether the game has been patched to 4.04 or not?. I mean, I have never played the game, so is there any obvious in-game difference between version 3.00 and 4.04?

Thank you

Urufu_Shinjiro
11-21-2007, 10:42 AM
Check and make sure the patches installed to the correct directory, they just auto-unzip into the game folder so if they weren't pointing at the right folder they will have unzipped elsewhere. Perhaps search your harddrive to see if you have .sfs files elsewhere than you PF install.

Oh yeah, and buy il2 1946, you'll thank me http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif.

helmo1977
11-21-2007, 11:02 AM
Thank you for answering.

I installed the game in the folder the game created automatically during installation. I presume the patches will unzio automatically in that same folder, but perhaps I am guessing too much.

By the way, I am new to the game, and not sure wether I will like it or not. Many years ago (well, not so many) I liked the SIMs a lot, but nowadays I think they might be too difficult (realistic) after years of not playing one. Do you think 1946 is a better game?

PS. By the way, I found very strange that the patches wouldn´t tell me they had been succesfully installed, is this normal?

dbillo
11-21-2007, 11:09 AM
It's normal for these patches, since they are nothing more than zip archives. All that happens is they unzip and certain files get added or replaced in your game folders.

So you can see how important it is to unzip them to the correct location.

MaxMhz
11-21-2007, 11:21 AM
1946 is not a "better game" than PF - It's essentialy the same game with a LOT more content added. Planes, Maps, Objects etc.
IL-2 comes in the following flavours:
IL-2 Original
Forgotten Battles (first of the "modern" line of sims) The basic game
Version 1.xx

Ace Expansion Pack
Version no 2.xx


Pacific Fighters (Pacific Theatre and carriers)
Version 3.xx
PF can be installed stand-alone or as an add-on to the above FB+AEP

Several add-on (payware packages)
V3.xx through 4.06m

Sturmovik 1946
all of the above included into one easy install (except the original IL-2 Sturmovik which is a different game)
Version 4.07m

Sturmo 1946 adds extra maps and planes again, including early jets and some "what-if" 1946 planes
Patch 4.08m (the current version played by 99.99% of ppl online)
Just try PF for a while, If you like it get the 1946 DVD - you don't need to re-learn anything, you'll just have a lot more planes and maps as well as a much larger community to play online with. Additionally the price is a steal compared to what all the above would cost if bought seperate.

As to the difficulty - You can adjust it to anything you want from full real to allmost arcade game with an invulnarable airplane http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif